It's been pointed out here a few times that you have to run autoconf 
before you can configure and compile the current ruby snapshot. Suppose 
I want to build ruby 1.7 on an hpux server which doesn't have autoconf - 
do I have to install autoconf (and muck about in the inevitable morass 
of missing dependencies), or is there any easier way?

  Mark